/*----------------------------------------
Main stylesheet for: Kyzen
Author: Andy Chapman
Email: andy@simb.com.au
Author website: http://www.simb.com.au
----------------------------------------*/ 

/*----------------------------------------  
Colour Master List

Light brown: #ddd8d7
Medium brown: #847c78          
Dark brown: #443b37
Orange: #ff6600
Text (v. dark brown): #282320
----------------------------------------*/ 

/* FONTS */
@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=e9427008-b4d1-4805-a1f3-8374a3c29e13");     

@font-face{
    font-family:"ArchitectsDaughterW00-R";
    src:url("/fonts/ef072970-f7e9-4820-8634-9ce13b8bdca5.eot?#iefix");
    src:url("/fonts/ef072970-f7e9-4820-8634-9ce13b8bdca5.eot?#iefix") format("eot"),url("/fonts/0df1bff8-4f22-4dfb-b5bb-0d94f7fda25f.woff") format("woff"),url("/fonts/de8d2a56-7803-4973-ae4a-7424b6b09698.ttf") format("truetype"),url("/fonts/f7c83a52-4603-47d1-8f74-e6f86cc2186c.svg#f7c83a52-4603-47d1-8f74-e6f86cc2186c") format("svg");
}

@font-face{
    font-family:"Trade Gothic W01 Light";
    src:url("/fonts/1d699af3-0e50-4c4b-a343-42d071e85714.eot?#iefix");
    src:url("/fonts/1d699af3-0e50-4c4b-a343-42d071e85714.eot?#iefix") format("eot"),url("/fonts/537b145a-6a7d-4787-81d9-7228d3a42458.woff") format("woff"),url("/fonts/8e50278c-45cd-4808-b774-24767d958f17.ttf") format("truetype"),url("/fonts/d918b947-5fcb-42e2-8286-a98a801876de.svg#d918b947-5fcb-42e2-8286-a98a801876de") format("svg");
}

@font-face{
    font-family:"TradeGothicW01-LightObl";
    src:url("/fonts/b1721311-de06-4277-8dcb-bf39e072b75e.eot?#iefix");
    src:url("/fonts/b1721311-de06-4277-8dcb-bf39e072b75e.eot?#iefix") format("eot"),url("/fonts/c357a65e-dd87-4d11-8063-db04802d44c0.woff") format("woff"),url("/fonts/6b9ca17d-cb9d-43bb-8b43-93670b45b83f.ttf") format("truetype"),url("/fonts/198ed3e2-0cdf-496f-a0ef-86da8d4dde55.svg#198ed3e2-0cdf-496f-a0ef-86da8d4dde55") format("svg");
}

@font-face{
    font-family:"Trade Gothic W01 Roman";
    src:url("/fonts/413d9688-00d4-47c4-bb55-656a0cd396e9.eot?#iefix");
    src:url("/fonts/413d9688-00d4-47c4-bb55-656a0cd396e9.eot?#iefix") format("eot"),url("/fonts/c4aef0d4-bfcf-4790-acf5-909881f411e8.woff") format("woff"),url("/fonts/e741f29c-bc18-4343-bff3-db2465a0be3e.ttf") format("truetype"),url("/fonts/853e2a9b-4057-42a5-ad7e-0762cda0b13c.svg#853e2a9b-4057-42a5-ad7e-0762cda0b13c") format("svg");
}

@font-face{
    font-family:"Trade Gothic W01 Obl";
    src:url("/fonts/59fa12c0-25c9-4c0c-bd1e-32204311d86d.eot?#iefix");
    src:url("/fonts/59fa12c0-25c9-4c0c-bd1e-32204311d86d.eot?#iefix") format("eot"),url("/fonts/1c164451-034c-41f5-9542-390709016510.woff") format("woff"),url("/fonts/7062b4ff-265a-4366-b34f-443ec5cc2dad.ttf") format("truetype"),url("/fonts/09f52831-e1cf-48be-9c1e-2d1577e420b7.svg#09f52831-e1cf-48be-9c1e-2d1577e420b7") format("svg");
}

@font-face{
    font-family:"Trade Gothic W01 Bold";
    src:url("/fonts/2e9af08f-0faf-45e3-9767-78a700434af3.eot?#iefix");
    src:url("/fonts/2e9af08f-0faf-45e3-9767-78a700434af3.eot?#iefix") format("eot"),url("/fonts/f51d24dd-8256-43c6-ba1a-6aeae9d3f262.woff") format("woff"),url("/fonts/955ee494-66b2-4eb2-8f19-bc3a088df16d.ttf") format("truetype"),url("/fonts/d5153ad4-7c93-4757-9147-640e69ec4801.svg#d5153ad4-7c93-4757-9147-640e69ec4801") format("svg");
}

@font-face{
    font-family:"TradeGothicW01-BoldObl";
    src:url("/fonts/5c90cd43-1e43-418c-b94c-e0687d8c2dc4.eot?#iefix");
    src:url("/fonts/5c90cd43-1e43-418c-b94c-e0687d8c2dc4.eot?#iefix") format("eot"),url("/fonts/746f551e-eccf-461a-93a8-b885802a32a5.woff") format("woff"),url("/fonts/e721a83e-fd4b-4dd9-82fd-76f3108e7e16.ttf") format("truetype"),url("/fonts/ee5ac1bd-d9cf-43b7-8e09-407b4c5d4e9e.svg#ee5ac1bd-d9cf-43b7-8e09-407b4c5d4e9e") format("svg");
}

@font-face{
    font-family:"Trade Gothic W01 Bold 2";
    src:url("/fonts/bb3aa0a7-2585-4e89-ad82-658fd561751a.eot?#iefix");
    src:url("/fonts/bb3aa0a7-2585-4e89-ad82-658fd561751a.eot?#iefix") format("eot"),url("/fonts/1454a71d-cdbb-429c-8092-122f4493e0c7.woff") format("woff"),url("/fonts/d5ea405c-2180-4ff0-bd51-3e19fb280be4.ttf") format("truetype"),url("/fonts/70ac6679-cf48-4a0e-a909-d1e3bb4a1aa9.svg#70ac6679-cf48-4a0e-a909-d1e3bb4a1aa9") format("svg");
}

@font-face{
    font-family:"TradeGothicW01-Bold2Obl";
    src:url("/fonts/363fd092-cd55-4bd1-bdc5-cfc9a7057517.eot?#iefix");
    src:url("/fonts/363fd092-cd55-4bd1-bdc5-cfc9a7057517.eot?#iefix") format("eot"),url("/fonts/25f577c3-f32b-4fbf-b684-3e7c1a76d1ea.woff") format("woff"),url("/fonts/2ed49e17-92ad-4026-9ae6-d20f88f21840.ttf") format("truetype"),url("/fonts/969cd675-2b4c-4baa-ada6-62bb7ace778f.svg#969cd675-2b4c-4baa-ada6-62bb7ace778f") format("svg");
}

@font-face{
    font-family:"Trade Gothic W01 Cn 18";
    src:url("/fonts/087e5c21-3358-4cf3-9d2c-289a03a48292.eot?#iefix");
    src:url("/fonts/087e5c21-3358-4cf3-9d2c-289a03a48292.eot?#iefix") format("eot"),url("/fonts/fb754dec-aa8f-444c-be48-868464c47ab0.woff") format("woff"),url("/fonts/295ff20c-2b48-4fa6-be92-a53bbf9bbbb4.ttf") format("truetype"),url("/fonts/c573d9d0-0726-4b95-aeee-fb621a299563.svg#c573d9d0-0726-4b95-aeee-fb621a299563") format("svg");
}

@font-face{
    font-family:"TradeGothicW01-Cn18Obl";
    src:url("/fonts/d8bd40fc-2c9a-4086-8784-aa10c7143886.eot?#iefix");
    src:url("/fonts/d8bd40fc-2c9a-4086-8784-aa10c7143886.eot?#iefix") format("eot"),url("/fonts/9131f395-46ef-4940-8480-8ff008c42e59.woff") format("woff"),url("/fonts/d399cbfa-b9be-47ac-983c-3600c2684bb2.ttf") format("truetype"),url("/fonts/18bf7dff-7b52-4a2c-8fcc-c7eac8f02636.svg#18bf7dff-7b52-4a2c-8fcc-c7eac8f02636") format("svg");
}

@font-face{
    font-family:"TradeGothicW01-BoldCn20 675334";
    src:url("/fonts/257c802f-349c-4b4d-aefa-546d5de15ec6.eot?#iefix");
    src:url("/fonts/257c802f-349c-4b4d-aefa-546d5de15ec6.eot?#iefix") format("eot"),url("/fonts/5fdc935e-9e30-442a-bbe9-8d887b858471.woff") format("woff"),url("/fonts/616c4c87-a077-43f4-a9f4-f01267c13818.ttf") format("truetype"),url("/fonts/c901ad5f-a842-4549-a1f4-583a97f7e169.svg#c901ad5f-a842-4549-a1f4-583a97f7e169") format("svg");
}

@font-face{
    font-family:"TradeGothicW01-BoldCn20 675337";
    src:url("/fonts/0061ab1d-ac0a-492f-a33d-d95980a095a8.eot?#iefix");
    src:url("/fonts/0061ab1d-ac0a-492f-a33d-d95980a095a8.eot?#iefix") format("eot"),url("/fonts/1feee13e-ded1-4d73-9d76-c5ed16a43117.woff") format("woff"),url("/fonts/b3f82d90-14bc-4c20-8a10-a6b7bd0f304f.ttf") format("truetype"),url("/fonts/5e602f8a-1e6a-461e-bfd8-ff46a5460527.svg#5e602f8a-1e6a-461e-bfd8-ff46a5460527") format("svg");
}

@font-face{
    font-family:"TradeGothicW01-Extended";
    src:url("/fonts/558189fc-efd3-4d8f-aa5f-8ddaf391bf47.eot?#iefix");
    src:url("/fonts/558189fc-efd3-4d8f-aa5f-8ddaf391bf47.eot?#iefix") format("eot"),url("/fonts/1b99d71c-c066-4ce3-b4af-38dfd9fe3d85.woff") format("woff"),url("/fonts/8fa9ef8a-e824-4c25-a2ae-90b58c98c789.ttf") format("truetype"),url("/fonts/aea6178e-a137-430d-9ebb-265f36bc6380.svg#aea6178e-a137-430d-9ebb-265f36bc6380") format("svg");
}

@font-face{
    font-family:"TradeGothicW01-BoldExte";
    src:url("/fonts/05caf824-53b4-4d9b-ac35-8a6015f654c6.eot?#iefix");
    src:url("/fonts/05caf824-53b4-4d9b-ac35-8a6015f654c6.eot?#iefix") format("eot"),url("/fonts/996dd89e-14cc-474b-ab23-4c08626c90af.woff") format("woff"),url("/fonts/61c477f8-fef9-4faa-a464-e5b4096672c4.ttf") format("truetype"),url("/fonts/e02253cf-f0ca-49e8-bc36-38ef6e2b9812.svg#e02253cf-f0ca-49e8-bc36-38ef6e2b9812") format("svg");
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td 
{
    border: 0;
    font-family: inherit;
    font-style: inherit;
    font-weight: inherit;
    line-height: normal;                
    margin: 0;
    outline: 0;     
    padding: 0; 
}              

/* Layout */
body
{	
    font: 62.5%/1.5em  'Trade Gothic W01 Cn 18', Arial, Verdana, sans-serif; 	
	min-height: 800px;
	width: 960px;
	margin: 20px auto;
    background: #356aa0; /* Old browsers */
    background: -moz-linear-gradient(top, #356aa0 0%, #356aa0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#356aa0), color-stop(100%,#356aa0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #356aa0 0%,#356aa0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #356aa0 0%,#356aa0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #356aa0 0%,#356aa0 100%); /* IE10+ */
    background: linear-gradient(to bottom, #356aa0 0%,#356aa0 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#356aa0', endColorstr='#356aa0',GradientType=0 ); /* IE6-9 */    
}       


	#header
	{
        height: 90px;
	}
    
        #logo
        {
            margin-bottom: -15px;
            position: absolute;
            z-index: 9999;
        }
	
		#who
		{
			border: 1px solid #333333;
			padding: 10px;
            background: rgb(69,72,77); /* Old browsers */
            background: -moz-linear-gradient(top,  rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
            background: linear-gradient(to bottom,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

			color: #FFFFFF;			
		}
		
			#who a
			{
				color: yellow;
			}
		
		ul#nav
		{
			list-style-type: none;	
			height: 30px;	
            position: relative;
            z-index: 999;
			-moz-border-radius: 10px;
			-webkit-border-radius: 10px;
            border-radius: 10px;
            background-color: #000000;
            margin-top: 10px;
		}
		
			ul#nav > li
			{        
				float: left;
                position: relative;
                margin-left: 15px;
			}
            
                ul#nav > li:first-child {
                    margin-left: 20px;
                }
            			
				ul#nav li a
				{
					display: block;
					width: 80px;
					padding: 5px;
					text-align: center;
					color: white;
					text-decoration: none;
				}
				
				ul#nav li a:hover, ul#nav li a.active
				{
					color: #c8d653;
				}
                
        ul#nav ul {
            width: 120px;            
            list-style-type: none;
            margin: 0;
            padding: 0;
            position: absolute;
            top: 30px;
            left: 0;
            display: none;
            border-radius-bottom: 10px;
        }
        
            ul#nav ul li {
                background-color: #333333;
                margin-left: 10px;
                padding: 0;
                margin: 0 0 0 20px;
            }
            
                ul#nav ul li a {
                    display: block;
                    padding: 5px;
                    color: #FFFFFF;
                }
                
                    ul#nav ul li a:hover {
                        color: orange;
                    }
                    
        ul#nav li:hover ul {
            display: block;
        }
        
				
	#container
	{
		clear: both;
		padding: 20px;
		background-color: #FFFFFF;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
        border-radius: 10px;
		margin-top: 10px;
		opacity: 0.95;
	}
	
	.page_navigation
	{
		padding: 5px;
		margin-bottom: 10px;
		width: 470px;
		border-bottom: 1px dashed #DEDEDE;
	}				
	
		.page_navigation a
		{
			color: #000000;
			text-decoration: none;
		}
		
		.page_navigation a:hover
		{
			color: orange;
		}
		
		p.copyright
		{
			font-size: 10pt;
			display: block;
			margin-top: 20px;
			padding: 5px;
			background-color: #333333;
			opacity: 0.75;
			border-radius: 6px;
			-moz-border-radius: 6px;
            color: #FFFFFF;
		}
	

/* Typography */
body
{
    color: #585251;
    font-family: 'Trade Gothic W01 Cn 18', Arial, sans-serif;  	
    font-size: 13pt;   	
}

@font-face {
    font-family: Journal;
    src: url('fonts/journal.ttf') format("truetype");
}

@font-face {
    font-family: Aller;
    src: url('fonts/Aller_Lt.ttf') format("truetype");
}

@font-face {
    font-family: Aller;
    src: url('fonts/Aller_Rg.ttf') format("truetype");
    font-weight: bold;
}

h1, h2, h3, h4, h5, h6
{
    color: #7eb81a;
    font-family: arial, sans-serif;   
    font-size: 12pt;    
    font-weight: bold;   
    line-height: 1.2em;
    padding: 0.5em 0 0.1em;
} 

    h1
    {
        padding-top: 0;
        font-size: 18pt;
    }

    h2
    {
        font-size: 16pt;
    } 
    
    h3
    {
        font-size: 14pt;
        color: #333333;
        font-family: arial;
    } 
    
    h4
    {
        font-size: 1.3em; 
    }    
    
    h5, h6
    {
        font-size: 1.2em; 
    }
	
p
{
	line-height: 1.5em;  
    padding: 0.3em 0;
}

p.desc
{
	font-size: 10pt;
	margin-top: -5px;
}

.posted-by
{
	font-size: 9pt;	
}

ul
{
	margin-top: 20px;
}

li
{
	margin-left: 30px;
}

a, a:visited
{
	color: #D15E28;
	text-decoration: none;
}

	a:hover
	{
		color: #000000;
	}
    
.highlight {
    background-color: yellow;
    padding: 5px;
}

#listing table th
{
    font-family:'TradeGothicW01-BoldCn20 675334';    
}
    
/* ELEMENTS */
.item
{
	background-color: #EFEFEF;
	margin-top: 10px;
	margin-bottom: 10px;
	
	padding: 10px;
    position: relative;
    border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;	
}

	.item:hover
	{
		background-color: #e3e2e1;	
        background: -moz-linear-gradient(top,  #EFEFEF,  #dedddc);
        background: -webkit-gradient(linear, left top, left bottom, from(#EFEFEF), to(#dedddc));
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EFEFEF', endColorstr='#dedddc');        
	}

	.item h3
	{
		margin-bottom: 10px;
		font-size: 12pt;
		font-weight: bold;
	}
    
    .item h3 a
    {
        color: #699818;
        text-decoration: none;
    }
    
        .item h3 a:hover
        {
            text-decoration: underline;
        }    
    
    .col-wide, .col-thin
    {
        display: inline-block;
        vertical-align: top;
        
        /* for ie */
        zoom: 1;
        *display: inline;          
    }
	
	.col-wide
	{
		width: 600px;
	}
	
	.col-thin
	{
        background-color: #fff;		
        margin-left: 36px;
		width: 240px;
		padding: 10px;
		padding-top: 0px;
		min-height: 40px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
        border-radius: 10px;
		font-size: 12pt;	
	}
	
.age
{
	background-color: #FF7418;
	color: #FFFFFF;
	padding: 5px;
	font-size: 14pt;
	font-weight: bold;
	text-align: center;
	width: 80px;
}

.divider
{
	height: 1px;
	background-color: #CCCCCC;
	margin-top: 10px;
	margin-bottom: 10px;
}

.discussion
{
	padding: 10px;			
}

.comment
{
	padding: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background-color: #FFFFC0;	
}

	#discussion_client_comments .comment
	{
		background-color: #D3E98B;
	}
    
    .comment .noted {
        float: right;
    }

#username-message
{
	font-weight: normal;
	margin-left: 10px;
	color: #ff6600;
}

.tableHeader
{
	background: -moz-linear-gradient(top,  #999,  #000);
	background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#000));	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#000000');
	height: 30px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin-top: 5px;
}

#container table.kyzenTable
{
    margin: 0;   
    width: 100%;
}

    #container table.kyzenTable th
    {
        background-color: #000000;   
        background: -moz-linear-gradient(top,  #666,  #000);
        background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');        
        text-align: left;
    }
    
        #container table.kyzenTable th:first-child
        {
            border-top-left-radius: 6px;    
        }
        
        #container table.kyzenTable th:last-child
        {
            border-top-right-radius: 6px;    
        } 



#container table
{
	width: 100%;
	margin-top: -28px;
}

	#container table th
	{
		padding: 5px;
		color: #FFFFFF;	
		text-align: left;
		font-size: 11pt;			
	}
	
		#container table th:first-child
		{
			padding-left: 8px;
		}
	
		#container table th:hover
		{
			color: yellow;
			cursor: pointer;
		}
	
	#container table td
	{
		padding: 5px;
		font-size: 12pt;
		border-bottom: 1px solid #EEEEEE;	
	}
	
		#container table tbody tr:hover
		{
			background-color: #F4F4F4;
		}	
	
#container #tblTasks
{
    margin: 0;   
}

    #container #tblTasks th
    {
        background-color: #000000;   
        background: -moz-linear-gradient(top,  #666,  #000);
        background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');        
        text-align: left;
    }
    
        #container #tblTasks th:first-child
        {
            border-top-left-radius: 6px;    
        }
        
        #container #tblTasks th:last-child
        {
            border-top-right-radius: 6px;    
        }        
    
    #container #tblTasks tr:nth-child(odd)
    {
        background-color: #F4F4F4;   
    }
    
    #container table tr.important
    {
        background-color: #FFC0C0 !important;   
    }
    
        #container #tblTasks tr.important td a
        {
            color: black;   
        }
        

        
        #container #tblTasks tr.bug td:first-child
        {
            background: url("../images/icon_bug.png") left 3px no-repeat; 
        } 
        
        #container #tblTasks tr.quoterequired td:first-child
        {
            background: url("../images/icon_info.png") left 3px no-repeat !important; 
        }       
        
        #container #tblTasks tr.noestimate td:nth-child(8)
        {
            background-color: #F9C668;
        } 
        
        a.signal {
            padding: 6px 15px;
            border-radius: 6px;
        }         
        
            a.signal[data-value="0"] {
                background-color: green;
            }
            
            a.signal[data-value="1"] {
                background-color: orange;
            }  
            
            a.signal[data-value="2"] {
                background-color: red;
            }                      
        
#frmTaskDesc, #frmNoteDesc
{
    display: none; 
    margin: 20px 0;   
}

    #description_update
    {
        height: 200px;
    }       
    
    
#container #tblTodos
{
    margin: 0;   
}

    #container #tblTodos th
    {
        background-color: #000000;   
        background: -moz-linear-gradient(top,  #666,  #000);
        background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');        
        text-align: left;
    }
    
        #container #tblTodos th:first-child
        {
            border-top-left-radius: 6px;    
        }
        
        #container #tblTodos th:last-child
        {
            border-top-right-radius: 6px;    
        }        
    
    #container #tblTodos tr:nth-child(odd)
    {
        background-color: #F4F4F4;   
    }
    
    #container #tblTodos tr.important
    {
        background-color: #FFC0C0;   
    }
    
        #container #tblTodos tr.important td a
        {
            color: black;   
        }
        
    #container #tblTodos tr td:first-child        
    {
        padding: 10px 0 10px 35px;    
    }
    
    tr.strike td a
    {
        text-decoration:line-through;
    }         
    
	
.kyzenbutton
{
	display: block;
	padding: 5px;
	background: -moz-linear-gradient(top,  #666,  #000);
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
    background: linear-gradient(top,  #666,  #000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');	
	-moz-border-radius: 10px;
	border-radius: 10px;	
	width: 150px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	border: none;
}

	.kyzenbutton:hover
	{
		background: -moz-linear-gradient(top,  #666,  #333);
		background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#333));
        background: linear-gradient(top,  #666,  #333);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');		
		cursor: pointer;
		color: #FFFFFF;
	}
	
.cancel-button
{
	display: block;
	width: 20px;
	height: 20px;
	background: url('../images/cancel_icon.png') left top no-repeat;
}

ul.documents .cancel-button
{
	margin-top: -2px;
}
	
.search
{
	display: block;
	width: 32px;
	height: 32px;
	background: url('../images/search-icon.png') top left no-repeat;
}

.view-archived
{
	display: block;
	width: 200px;
	font-size: 10pt;
}

.item-archived:after
{
	content: "*";
	color: red;
}

#documents-list
{
	margin-bottom: 20px;
}

	#documents-list ul
	{
		list-style-type: none;
		margin: 5px 0 0 0;
		padding: 0;
	}
	
		#documents-list ul li
		{
			margin: 0;
			padding-left: 25px;	
			padding-top: 2px;
			height: 23px;
			background: url('../images/icon_download.png') left top no-repeat;		
		}
		
			#documents-list ul li a
			{
				text-decoration: none;
			}
			
			#documents-list ul li a:hover
			{
				color: black;
			}
					
div#tabs .tabs
{
	list-style-type: none;
}

	div#tabs .tabs li
	{
		float: left;
		margin-left: 2px;
	}
	
		div#tabs .tabs li a
		{
			display: block;
			height: 20px;
			padding: 5px;
			text-decoration: none;
			color: white;
			background: -moz-linear-gradient(top,  #D15E28,  #9C410A);
			background: -webkit-gradient(linear, left top, left bottom, from(#D15E28), to(#9C410A));
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D15E28', endColorstr='#9C410A');	
			-moz-border-radius-topright: 10px;
			-moz-border-radius-topleft: 10px;
			border-top-right-radius: 10px;
			border-top-left-radius: 10px;
			border: 1px solid #999999;
			border-bottom: none;
		}
		
		div#tabs .tabs li a:hover, div#tabs .tabs li.active a
		{
			display: block;
			height: 20px;
			padding: 5px;
			text-decoration: none;
			color: white;
			background: -moz-linear-gradient(top,  #D15E28,  #D98133);
			background: -webkit-gradient(linear, left top, left bottom, from(#D15E28), to(#D98133));
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D15E28', endColorstr='#D98133');	
			-moz-border-radius-topright: 10px;
			-moz-border-radius-topleft: 10px;
			border-top-right-radius: 10px;
			border-top-left-radius: 10px;
			border: 1px solid #CCCCCC;
			border-bottom: none;
		}
		
		div#tabs div.tab
		{
			clear: both;
			border: 1px solid #DEDEDE;
			-moz-border-radius-topright: 10px;
			border-top-right-radius: 10px;
			padding: 10px;
			display: none;		
		}
		
		div#tabs div.tab.active
		{
			display: block !important;
		}	
		
		#tabSidebar	
		{
			float: right;
			width: 300px;
			padding-right: 20px;
		}
		
		#tabSidebarWide	
		{
			float: right;
			width: 600px;
			padding-right: 20px;
		}
		
#task-header p
{
	line-height: 1em;	
    font-size: 14pt;
    font-family:'Trade Gothic W01 Bold';
}		


.invoice-details {
    width: 300px;
    background: #FFFFC0;
    padding: 5px 10px;
    border: 1px solid #888;
}

#invoiceButtons {
    width: 350px;
}

#invoiceButtons div.button {
    float: right;
}
/* MISC */
.left
{
    float: left;
}

.right
{
    float: right;
}

.clear
{
    clear: both;
    display: block;
    height: 0;
    width: 100%;
}

.hidden
{
   display: none;
}

.block
{
   display: block;
}

.inline
{
	display: inline;
}

.top-margin
{
   margin-top: 10px;
}

.top-margin-sm
{
   margin-top: 5px;
}

.top-margin-large
{
   margin-top: 40px;
}

.left-margin-sm
{
   margin-left: 5px;
}


.left-margin
{
   margin-left: 10px;
}

.left-margin-med
{
   margin-left: 20px;
}

.spacer {
    height: 10px;
}

.sprite:hover
{
   background-position: bottom;
}

.error_message
{
	background-color: #d45c10;
    background: -moz-linear-gradient(top,  #d47a10,  #d45c10);
    background: -webkit-gradient(linear, left top, left bottom, from(#d47a10), to(#d45c10));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d47a10', endColorstr='#d45c10');    
	color: white;
	padding: 10px;
	font-size: 10pt;
    font-weight: bold;    
    text-align: center;          
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;	
	margin-top: 10px;
	display: inline-block;
	/* for ie */
    zoom: 1;
    *display: inline;
}

.user_message
{
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;    
	background: -moz-linear-gradient(top,  #D3E98B,  #97C03E);
	background: -webkit-gradient(linear, left top, left bottom, from(#D3E98B), to(#97C03E));	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D3E98B', endColorstr='#97C03E');
	-moz-border-radius: 6px;
	border-radius: 6px;	
	color: white;
	font-weight: bold;
}

.center
{
	text-align: center;
}



.select-client
{
	margin-top: -1px;
}

/******** PAGINATION ************/
#pagination
{
	margin-top: 20px;	
}

.pagination 
{
	font-size: 80%;
}
        
.pagination a 
{
	text-decoration: none;
	border: solid 1px #AAE;
	color: #15B;
}

.pagination a, .pagination span 
{
	display: block;
	float: left;
	padding: 0.3em 0.5em;
	margin-right: 5px;
	margin-bottom: 5px;
	min-width:1em;
	text-align:center;
}

.pagination .current 
{
	background: #000000;
	color: #fff;
	border: solid 1px #AAE;
}

.pagination .current.prev, .pagination .current.next
{
	color:#999;
	border-color:#999;
	background:#fff;
}

/* Generic list styling */
dl
{
    margin-top: 10px;
}

dt, dd
{
    display: inline-block;
    margin-bottom: 0.3em;
    vertical-align: top;
    
    /* for ie */
    zoom: 1;
    *display: inline;        
}

dt
{
    clear: left;
    font-weight: bold;
    padding-right: 3px;
    text-align: right;
    width: 100px;  
}

dd
{
    width: 130px;
    text-align: left;
}

div.important
{
    background-color: #d45c10;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;    
    background: -moz-linear-gradient(top,  #d47a10,  #d45c10);
    background: -webkit-gradient(linear, left top, left bottom, from(#d47a10), to(#d45c10));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d47a10', endColorstr='#d45c10');    
    color: white;
    padding: 5px;
    font-size: 10pt;
    font-weight: bold;    
    margin-bottom: 5px;
    text-align: center; 
    text-transform: uppercase;           
}

/* ACTIVITY REPORT */
#container #tblActivity
{
    margin-top: 10px;    
}

    #container #tblActivity th
    {
        background-color: #333333;
        font-weight: bold;    
    }
    
    #container #tblActivity tr.submitted
    {
        background-color: #DFF8C7;    
    }

    #frmActivityDetail input[type="text"]
    {  
        margin-top: 5px;
        width: 100px;
    }
    
    #frmActivityDetail tr td:first-child
    {
        width: 300px;
        text-align: right;   
    }
    
a.move_up, a.move_down {
    display: block;
    width: 23px;
    height: 21px;
    background: url("/images/triangle.png") left bottom no-repeat;
}

    a.move_down {
        background: url("/images/triangle.png") left top no-repeat;
    }
    
dl dt {
    display: block;
    font-weight: bold;
    float: left;
    width: 150px;
    background-color: #DDDDDD;
    padding: 5px;
}

dl dd {
    display: block;
    font-weight: normal;
    float: left;
    width: 350px;
    padding: 5px;
    background-color: #F4F4F4;
}

/* Favourites */
a.favourite {
    display: block;
    height: 32px;
    width: 32px;
    background: left bottom url("/images/favourite.png");
}

    a.favourite:hover {
        cursor:pointer;    
    }
    
    a.favourite.favourited {
        background: left top url("/images/favourite.png");    
    }
    
/* Warranty */
div.warrantybox {
    float: right;
    padding: 5px;
    background-color: lime;    
    font-weight: bold;
    border-radius: 6px;
}

    div.warrantybox.warranty_expired {
        background-color: red;    
        color: white;
    }
    
p#notUnderWarranty {
    background-color: #FFFFC0;
    font-weight: bold;
    padding: 5px;
}


#container #tblNotes
{
    margin: 0;   
}

    #container #tblNotes th
    {
        background-color: #000000;   
        background: -moz-linear-gradient(top,  #666,  #000);
        background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');        
        text-align: left;
    }
    
        #container #tblNotes th:first-child
        {
            border-top-left-radius: 6px;    
        }
        
        #container #tblNotes th:last-child
        {
            border-top-right-radius: 6px;    
        }        
    
    #container #tblNotes tr:nth-child(odd)
    {
        background-color: #F4F4F4;   
    }
    
    #container #tblNotes tr.important
    {
        background-color: #FFC0C0;   
    }
    
        #container #tblNotes tr.important td a
        {
            color: black;   
        }
        
    #container #tblNotes tr td:first-child        
    {
        padding: 10px 0 10px 35px;    
    }
        
        #container #tblNotes tr.bug td:first-child
        {
            background: url("../images/icon_bug.png") left 3px no-repeat; 
        } 
        
        #container #tblNotes tr.quoterequired td:first-child
        {
            background: url("../images/icon_info.png") left 3px no-repeat !important; 
        }       
        
        #container #tblNotes tr.noestimate td:nth-child(8)
        {
            background-color: #F9C668;
        }
        
div.desc ol li {
    margin-bottom: 20px;
}

    div.desc strong {
        font-weight: bold;
    } 
        
div.autocomplete-suggestions {
    border: 1px solid #999999;
}

    div.autocomplete-suggestions > div {
        padding: 5px;    
        background-color: #F9C668;
    }
    
    div.autocomplete-suggestions > div:hover, div.autocomplete-suggestions > div.autocomplete-selected {
        background-color: #FFFFC0;
    }
    
    div.autocomplete-suggestions > div:hover
        
table.kyzenTable {
    width: 100%;    
}
        
table.kyzenTable th tr {
    background-color: #000000;   
    background: -moz-linear-gradient(top,  #666,  #000);
    background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');        
    text-align: left;  
}
        
#timeSheetDateMover {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

    #timeSheetDateMover li {
        display: inline-block;
        margin: 0;
        padding-right: 40px;
    }
    
#frmTimesheetPM {
    margin-top: 20px;
}

    #frmTimesheetPM input[type="text"], #frmTimesheetPM input[type="number"] {
        width: 180px;
        border-radius: 0;
        background-color: #F4F4F4;
        border: solid 1px #999999;
        height: 20px;
        padding: 3px;
        margin: 0;
    }
    
        #frmTimesheetPM tfoot tr td:nth-child(3) {
            width: 280px;    
        }    
    
        #frmTimesheetPM tfoot tr td:nth-child(3) input[type="text"] {
            width: 280px;    
        }
        
        #frmTimesheetPM input[type="number"] {
            width: 60px;    
            float: left;
        }   
        
        #frmTimesheetPM .btnAddItem {
            width: 50px;
            float: right;
            margin: 0;
        }           
        
        #frmTimesheetPM input.ready {
            background-color: #C0FFC0;
        }
        
        #frmTimesheetPM a.cancel-button {
            float: right;
        }
        

#deleteInvoice {
    float: right;
    width: 30px;
    margin-bottom: 15px;
    cursor: pointer;
}

#container #tblContacts
{
    margin: 0;   
}

    #container #tblContacts th
    {
        background-color: #000000;   
        background: -moz-linear-gradient(top,  #666,  #000);
        background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');        
        text-align: left;
    }
    
        #container #tblContacts th:first-child
        {
            border-top-left-radius: 6px;    
        }
        
        #container #tblContacts th:last-child
        {
            border-top-right-radius: 6px;    
        }        
    
    #container #tblContacts tr:nth-child(odd)
    {
        background-color: #F4F4F4;   
    }
    
    #container #tblContacts tr.important
    {
        background-color: #FFC0C0;   
    }
    
        #container #tblContacts tr.important td a
        {
            color: black;   
        }
        
    #container #tblContacts tr td:first-child        
    {
        padding: 10px 0 10px 35px;    
    }

td.paidselector a {
    float: right;
    margin: 0;
}

.invoice-details a.dp-choose-date {
    float: none;
   display: inline-block;
}

table.documents {
    margin-top: 0 !important;
}
table.documents th {
    color: #000 !important;
    font-weight: bold;
}

.download-button {
    margin: 0;
    padding-left: 25px;
    padding-top: 2px;
    height: 23px;
    background: url('../images/icon_download.png') left top no-repeat;
}
.qq-upload-success { display: none; }